@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.list-field .answer-item {
  display: flex;
  align-items: center;
  border-bottom: 1px dashed #eeeeee;
  padding: 20px 0;
}

.list-field .answer-item .answer-item-left {
  flex: 1;
}

.list-field .answer-item .answer-item-left .answer-item-title {
  display: flex;
  align-items: center;
}

.list-field .answer-item .answer-item-left .answer-item-title .answer-item-title-text {
  flex: 1;
  margin: 0 10px;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

.list-field .answer-item .answer-item-left .answer-item-title .answer-item-title-text:hover {
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-item-title .answer-item-right-to {
  color: #999999;
}

.list-field .answer-item .answer-item-left .answer-item-title .answer-item-right-to:hover {
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-content-center {
  align-items: center;
}

.list-field .answer-item .answer-item-left .answer-content {
  margin-top: 10px;
  display: flex;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l {
  width: 100px;
  text-align: center;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l .cms-image {
  margin: 0 auto;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l .answer-top-l-name {
  margin-top: 5px;
  line-height: 19px;
  max-height: 19px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l-hover {
  cursor: pointer;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l-hover:hover .answer-top-l-name {
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r {
  flex: 1;
  background-color: #f9f9f9;
  padding: 20px;
  margin-left: 30px;
  border-radius: 4px;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-p {
  line-height: 22px;
  max-height: 44px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom {
  margin-top: 20px;
  line-height: 19px;
  display: flex;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom .answer-bottom-l-time {
  color: #999999;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom .answer-bottom-middle-status {
  margin-left: 10px;
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom .answer-bottom-middle-like {
  display: flex;
  margin-left: 10px;
  align-items: center;
  cursor: pointer;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom .answer-bottom-middle-like .number {
  margin-left: 5px;
}

.list-field .answer-item .answer-item-left .answer-content p {
  color: #333333;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  max-height: 40px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.list-field .answer-item .answer-item-left .answer-content p:hover {
  color: #333333;
}

.list-field .answer-item .answer-item-left .answer-content .margin-left {
  margin-left: 10px;
}

.list-field .answer-item .answer-item-left .answer-content .ranking-active-text {
  font-size: 14px;
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-content .ranking-active-text:hover {
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .bottom-clearfix {
  padding-left: 30px;
  margin-top: 10px;
  display: flex;
  align-items: center;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .date {
  color: #999999;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .is-top {
  color: #DD2222;
  margin-left: 10px;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .resolve {
  color: #00B1FF;
  margin-left: 10px;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .bottom-clearfix-right {
  color: #999999;
  display: flex;
  align-items: center;
  margin-left: 10px;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .bottom-clearfix-right:hover {
  color: #DD2222;
}

.list-field .answer-item:last-child {
  border: none;
}

.loupan-title-view {
  background: #f9f9f9;
  height: 44px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 2px solid #DD2222;
}

.loupan-title-view .loupan-title-view-left {
  display: flex;
  align-items: center;
}

.loupan-title-view .loupan-title-view-left .loupan-title {
  width: 100px;
  height: 45px;
  line-height: 44px;
  text-align: center;
  color: #333333;
  font-size: 16px;
  cursor: pointer;
}

.loupan-title-view .loupan-title-view-left .loupan-title.active,
.loupan-title-view .loupan-title-view-left .loupan-title:hover {
  background: #DD2222;
  color: #ffffff;
  font-weight: bold;
}

.loupan-title-view .loupan-title-view-left .loupan-title .loupan-title-number {
  font-weight: 400;
}

.loupan-title-view .sort-view {
  margin-right: 15px;
  display: inline-block;
}

.page-content {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 30px;
}

.page-content .page-item {
  background-color: #f5f5f5;
  font-size: 12px;
  font-weight: 400;
  color: #666666;
  min-width: 30px;
  border-radius: 2px;
  margin: 0 5px;
  padding: 0 4px;
  height: 28px;
  line-height: 28px;
  box-sizing: border-box;
  text-align: center;
  display: block;
}

.page-content .page-item:not(.disabled).active {
  background-color: #333333;
  color: #ffffff;
}

.cms-aside-panel {
  background: #f9f9f9;
  padding-bottom: 15px;
}

.cms-aside-panel .panel-title {
  min-height: 50px;
  line-height: 30px;
  font-size: 18px;
  color: #000000;
  border-bottom: 1px solid #f0f0f0;
  padding: 10px 15px;
  box-sizing: border-box;
}

.cms-aside-panel .panel-content {
  border-top: 1px solid #ffffff;
  padding: 15px 15px 0;
  box-sizing: border-box;
}

.house-right .form-view {
  margin-bottom: 0px;
}

.house-right .form-view ::v-deep .cms-form-wrap .cms-form-btn {
  margin-top: 20px;
}

.house-right .category-item-view {
  margin: 30px 0px;
  padding: 20px;
  padding-bottom: 0;
  box-sizing: border-box;
  background-color: #f9f9f9;
}

.house-right .category-item-view .category-item {
  margin-top: 20px;
  border-bottom: 1px solid #eeeeee;
}

.house-right .category-item-view .category-item:first-child {
  margin-top: 0px;
}

.house-right .category-item-view .category-item:last-child {
  border-bottom: 0px;
}

.house-right .category-item-view .category-item .category-title {
  margin-bottom: 15px;
}

.house-right .category-item-view .category-item .category-title .title {
  margin-left: 5px;
  font-size: 16px;
  font-weight: bold;
  line-height: 21px;
  color: #000000;
  vertical-align: middle;
}

.house-right .category-item-view .category-item .category-tag-view {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 5px;
}

.house-right .category-item-view .category-item .category-tag-view .tag {
  width: 33%;
  font-size: 14px;
  line-height: 19px;
  color: #333333;
  margin-bottom: 15px;
  cursor: pointer;
  text-align: left;
}

.house-right .category-item-view .category-item .category-tag-view .tag:hover {
  color: #DD2222;
}

.house-right .category-item-view .category-item .category-tag-view .selecttag {
  color: #DD2222;
}

.container-view .container-left ::v-deep .cms-form-wrap .el-cascader,
.container-view .container-right ::v-deep .cms-form-wrap .el-cascader {
  border: 1px solid #eeeeee;
  border-radius: 4px;
}

.container-view .container-left ::v-deep .cms-form-wrap .el-textarea__inner,
.container-view .container-right ::v-deep .cms-form-wrap .el-textarea__inner {
  border-radius: 4px;
  border-bottom-width: 1px;
}

